Subject: MPLScon 2004 - Call for Presentations

From: MPLS RC News <[email-masked]>
Date: Mon, 10 Nov 2003 15:25:29 -0500

**Call for Presentations - MPLScon Spring 2004**

MPLScon 2004 takes place on May 24-27 at the Marriott Financial Center in 
New York City, NY.

Now in it's fourth year, MPLScon focuses on providing vendors, service 
providers, and enterprise customers with information on technologies, 
trends, and challenges surrounding Multiprotocol Label Switching and 
MPLS-based services.   MPLScon provides network decision makers with the 
information they need to understand, evaluate, and deploy MPLS-based services.

MPLScon seeks qualified individuals to present on a variety of topics of 
interest to vendor, service provider, and enterprise communities.  A 
complete list of topics and themes can be found at 
http://www.mplscon.com/speaker/submit_pres.html

Presentation submissions are due November 19, 2003.   Questions should be 
addressed to Irwin Lazar, Conference Director, [email-masked], 
703-742-9659.